Subject: Re: CCL:Cpu time in Gaussian output

From: Joseph Han <jhh3851 !=! yahoo.com>
Date: Mon, 21 Mar 2005 11:36:29 -0800 (PST)

IO wait time is a valid explanation especially if there are large files that
are written and read such as during frequency or correlated wavefunction
techniques.

Another possibility is if you are running in parallel (SMP or Linda), depending
upon the particular operating system, the CPU time reported can be different. 
If might be the launching thread, one computation thread, or the total CPU
time. Also, if you are running in parallel, and one thread is delayed, then
there can be a difference in the total Wall time versus CPU time.

Joseph

--- Ian Hovell <HOVELL !=! cetem.gov.br> wrote:
> Dear CCLers,
> I was asked the other day about the meaning of the cpu time that Gaussian
> reports at the end of a job. The value does not match with the actual time
> of the calculation which can be worked out from the date stamps at the
> beginning and end of the output file..
> The explanation I gave was that it was the time taken for the calculation on
> the cpu and the difference between that and the reported date stamps was the
> time the computer was waiting to write to the hard disk, transfer data etc.
> Would this be a reasonable explanation for the difference in values?
>  
> TIA
>  
>  
> Ian Hovell - Ph.D. 
> NUCLEO DE MODELAGEM MOLECULAR-NMM 
> Centro de Tecnologia Mineral - CETEM 
> Ministerio da Cincia e da Tecnologia- MCT 
> Avenida Ip, No 900 - Cidade Universitaria 
> Ilha do Fundo Rio de Janeiro RJ Brasil 
> CEP 21941-590 
> tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
> Fax 00 55 (xx) 22602837 ou 2290-4286 
> e-mail hovell !=! cetem.gov.br <mailto:hovell !=! cetem.gov.br>  
> 
>  
>